## rust-proptest 0.8.7

=== debian/changelog ===
rust-proptest (0.8.7-1) unstable; urgency=medium

  * Package proptest 0.8.7 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Tue, 22 Jan 2019 18:53:10 -0800
