=== debian/control ===
Source: rust-proptest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-set-0.5+default-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.2.3-~~) <!nocheck>,
 librust-byteorder-1-dev (>= 1.2.3-~~) <!nocheck>,
 librust-lazy-static-1-dev <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.2-~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.2-~~) <!nocheck>,
 librust-quick-error-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-rand-0.5+alloc-dev <!nocheck>,
 librust-rand-0.5+i128-support-dev <!nocheck>,
 librust-rand-0.5+std-dev <!nocheck>,
 librust-regex-syntax-0.6+default-dev <!nocheck>,
 librust-rusty-fork-0.2+timeout-dev (>= 0.2.1-~~) <!nocheck>,
 librust-rusty-fork-0.2-dev (>= 0.2.1-~~) <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proptest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proptest

Package: librust-proptest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.0.1-~~),
 librust-byteorder-1-dev (>= 1.2.3-~~),
 librust-lazy-static-1-dev,
 librust-num-traits-0.2-dev (>= 0.2.2-~~),
 librust-rand-0.5+alloc-dev,
 librust-rand-0.5+i128-support-dev
Recommends:
 librust-proptest+default-dev (= ${binary:Version})
Suggests:
 librust-proptest+bit-set-dev (= ${binary:Version}),
 librust-proptest+fork-dev (= ${binary:Version}),
 librust-proptest+nightly-dev (= ${binary:Version}),
 librust-proptest+quick-error-dev (= ${binary:Version}),
 librust-proptest+regex-syntax-dev (= ${binary:Version}),
 librust-proptest+rusty-fork-dev (= ${binary:Version}),
 librust-proptest+std-dev (= ${binary:Version}),
 librust-proptest+tempfile-dev (= ${binary:Version}),
 librust-proptest+timeout-dev (= ${binary:Version}),
 librust-proptest+unstable-dev (= ${binary:Version})
Provides:
 librust-proptest+alloc-dev (= ${binary:Version}),
 librust-proptest-0-dev (= ${binary:Version}),
 librust-proptest-0+alloc-dev (= ${binary:Version}),
 librust-proptest-0.8-dev (= ${binary:Version}),
 librust-proptest-0.8+alloc-dev (= ${binary:Version}),
 librust-proptest-0.8.7-dev (= ${binary:Version}),
 librust-proptest-0.8.7+alloc-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - Rust source code
 This package contains the source for the Rust proptest crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-proptest+bit-set-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-bit-set-0.5+default-dev
Provides:
 librust-proptest-0+bit-set-dev (= ${binary:Version}),
 librust-proptest-0.8+bit-set-dev (= ${binary:Version}),
 librust-proptest-0.8.7+bit-set-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "bit-set"
 This metapackage enables feature bit-set for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-proptest+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-proptest+std-dev (= ${binary:Version}),
 librust-proptest+fork-dev (= ${binary:Version}),
 librust-proptest+timeout-dev (= ${binary:Version}),
 librust-bit-set-0.5+default-dev
Provides:
 librust-proptest-0+default-dev (= ${binary:Version}),
 librust-proptest-0.8+default-dev (= ${binary:Version}),
 librust-proptest-0.8.7+default-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "default"
 This metapackage enables feature default for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-proptest+fork-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-proptest+std-dev (= ${binary:Version}),
 librust-rusty-fork-0.2-dev (>= 0.2.1-~~),
 librust-tempfile-3+default-dev
Provides:
 librust-proptest-0+fork-dev (= ${binary:Version}),
 librust-proptest-0.8+fork-dev (= ${binary:Version}),
 librust-proptest-0.8.7+fork-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "fork"
 This metapackage enables feature fork for the Rust proptest crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-proptest+nightly-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-lazy-static-1+spin-no-std-dev
Provides:
 librust-proptest-0+nightly-dev (= ${binary:Version}),
 librust-proptest-0.8+nightly-dev (= ${binary:Version}),
 librust-proptest-0.8.7+nightly-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "nightly"
 This metapackage enables feature nightly for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-proptest+quick-error-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-quick-error-1+default-dev (>= 1.2.1-~~)
Provides:
 librust-proptest-0+quick-error-dev (= ${binary:Version}),
 librust-proptest-0.8+quick-error-dev (= ${binary:Version}),
 librust-proptest-0.8.7+quick-error-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "quick-error"
 This metapackage enables feature quick-error for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-proptest+regex-syntax-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-regex-syntax-0.6+default-dev
Provides:
 librust-proptest-0+regex-syntax-dev (= ${binary:Version}),
 librust-proptest-0.8+regex-syntax-dev (= ${binary:Version}),
 librust-proptest-0.8.7+regex-syntax-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "regex-syntax"
 This metapackage enables feature regex-syntax for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-proptest+rusty-fork-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-rusty-fork-0.2-dev (>= 0.2.1-~~)
Provides:
 librust-proptest-0+rusty-fork-dev (= ${binary:Version}),
 librust-proptest-0.8+rusty-fork-dev (= ${binary:Version}),
 librust-proptest-0.8.7+rusty-fork-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "rusty-fork"
 This metapackage enables feature rusty-fork for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-proptest+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-byteorder-1+std-dev (>= 1.2.3-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.2-~~),
 librust-quick-error-1+default-dev (>= 1.2.1-~~),
 librust-rand-0.5+std-dev,
 librust-regex-syntax-0.6+default-dev
Provides:
 librust-proptest-0+std-dev (= ${binary:Version}),
 librust-proptest-0.8+std-dev (= ${binary:Version}),
 librust-proptest-0.8.7+std-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "std"
 This metapackage enables feature std for the Rust proptest crate, by pulling in
 any additional dependencies needed by that feature.

Package: librust-proptest+tempfile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-tempfile-3+default-dev
Provides:
 librust-proptest-0+tempfile-dev (= ${binary:Version}),
 librust-proptest-0.8+tempfile-dev (= ${binary:Version}),
 librust-proptest-0.8.7+tempfile-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "tempfile"
 This metapackage enables feature tempfile for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-proptest+timeout-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-proptest+fork-dev (= ${binary:Version}),
 librust-rusty-fork-0.2+timeout-dev (>= 0.2.1-~~)
Provides:
 librust-proptest-0+timeout-dev (= ${binary:Version}),
 librust-proptest-0.8+timeout-dev (= ${binary:Version}),
 librust-proptest-0.8.7+timeout-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "timeout"
 This metapackage enables feature timeout for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-proptest+unstable-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proptest-dev (= ${binary:Version}),
 librust-rand-0.5+i128-support-dev
Provides:
 librust-proptest-0+unstable-dev (= ${binary:Version}),
 librust-proptest-0.8+unstable-dev (= ${binary:Version}),
 librust-proptest-0.8.7+unstable-dev (= ${binary:Version})
Description: Hypothesis-like property-based testing and shrinking - feature "unstable"
 This metapackage enables feature unstable for the Rust proptest crate, by
 pulling in any additional dependencies needed by that feature.
