## rust-proptest 0.9.4

=== debian/changelog ===
rust-proptest (0.9.4-3build1) focal; urgency=medium

  * Rebuild against against focal toolchain.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 01 Nov 2019 08:39:49 +0100

rust-proptest (0.9.4-3) unstable; urgency=medium

  * Source-only re-upload for migration to testing

 -- kpcyrd <git@rxv.cc>  Mon, 28 Oct 2019 12:10:58 +0100

rust-proptest (0.9.4-2) unstable; urgency=medium

  * Package proptest 0.9.4 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Wed, 16 Oct 2019 15:49:32 +0200

rust-proptest (0.9.4-1) unstable; urgency=medium

  * Team upload.
  * Package proptest 0.9.4 from crates.io using debcargo 2.2.10

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Sun, 11 Aug 2019 12:49:42 +0200
