## rust-proptest 0.9.6

=== debian/changelog ===
rust-proptest (0.9.6-2) unstable; urgency=medium

  * Team upload.
  * Package proptest 0.9.6 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 10:17:32 +0000

rust-proptest (0.9.6-1) experimental; urgency=medium

  * Team upload.
  * Package proptest 0.9.6 from crates.io using debcargo 2.5.0
  * Apply upstream patch for rand 0.8 and update dependencies.
  * Disable tests that fail with rand 0.8.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Jan 2022 17:00:54 +0000
