=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --all-features
Features: test-name=rust-proptest:@
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features --features alloc
Features: test-name=librust-proptest-dev:alloc
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features --features atomic64bit
Features: test-name=librust-proptest-dev:atomic64bit
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features --features break-dead-code
Features: test-name=librust-proptest-dev:break-dead-code
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features --features unstable
Features: test-name=librust-proptest-dev:unstable
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features
Features: test-name=librust-proptest-dev:
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features --features bit-set
Features: test-name=librust-proptest+bit-set-dev:bit-set
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets 
Features: test-name=librust-proptest+default-dev:default
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features --features default-code-coverage
Features: test-name=librust-proptest+default-code-coverage-dev:default-code-coverage
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features --features fork
Features: test-name=librust-proptest+fork-dev:fork
Depends: dh-cargo (>= 18), librust-regex-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proptest 0.9.6 --all-targets --no-default-features --features lazy_static
